
/* ****************** 공백  ****************** */

.empty_line_49076_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49076_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49076_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_42549_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42549_ > div:after {content:''; display:block; clear:both;}
.layout_42549_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_42549_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_41735_ p {
	display:block; margin:0px; padding:30px;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41737_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41737_ > div {}
.layout_41737_ > div:after {content:''; display:block; clear:both;}
.layout_41737_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_41737_ > div > .container_1 {width:50%;}
.layout_41737_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_41737_ > div > .container_1 { width:100%; }
	.layout_41737_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_41737_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_41738_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41738_ * {box-sizing:border-box;}
.img_41738_ a {display:block; text-decoration:none;}
.img_41738_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_41739_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41739_ * {box-sizing:border-box;}
.img_41739_ a {display:block; text-decoration:none;}
.img_41739_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_41740_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41740_ > div:after {content:''; display:block; clear:both;}
.layout_41740_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41740_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_41742_ {font-size:0;}
.button_title_41742_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #777777; background:#777777;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_41742_.style_line p {background:none;}

/* ****************** 이미지  ****************** */

.img_41741_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41741_ * {box-sizing:border-box;}
.img_41741_ a {display:block; text-decoration:none;}
.img_41741_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_41743_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41743_ * {box-sizing:border-box;}
.img_41743_ a {display:block; text-decoration:none;}
.img_41743_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_41744_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41744_ > div:after {content:''; display:block; clear:both;}
.layout_41744_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41744_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_41745_ {font-size:0;}
.button_title_41745_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #777777; background:#777777;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_41745_.style_line p {background:none;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_41746_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41746_ > div {}
.layout_41746_ > div:after {content:''; display:block; clear:both;}
.layout_41746_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_41746_ > div > .container_1 {width:33.333333333333%;}
.layout_41746_ > div > .container_2 {width:33.333333333333%;}
.layout_41746_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_41746_ > div > .container_1 { width:100%; }
	.layout_41746_ > div > .container_2 { width:100%; }
	.layout_41746_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_41746_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_41747_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_41747_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_41747_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_41747_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_41747_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_41747_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_41748_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_41748_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_41748_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_41748_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_41748_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_41748_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_41749_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_41749_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_41749_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_41749_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_41749_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_41749_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_42534_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_42534_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_42534_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
